#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 12 23:17:47 MDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Sildur's Basic Shaders v2.2 Fancy.zip
enableShaders=true
